{% extends("ubiquitous.twig") %}

{% block title %}
  Subscription Request Sent | Tor
{% endblock %}

{% block header %}
  <div class="left-column">
    <h1 class="header-title">Confirmation Sent</h1>
    <div class="header-desc">
      A request for confirmation has been sent to your email address. Once you click on that link, you will be subscribed.
    </div>
  </div>
{% endblock %}
